/*
   ------------------------------------------------------------
   Styles for general formatting/centering/positioning etc.
   ------------------------------------------------------------
*/
.centeredTable {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;

}

.maxTable {
	width:100%;
	min-height:400px;
	height:100%;
}

.leftCol {
	margin-left:0;
	margin-right:auto;
	text-align:left;
}

.rightCol {
  margin-right:0;
  margin-left:auto;
  text-align:right;
}

.centeredCol {
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

.previewColumnWide {
  width:105px;
}

.previewColumnSmall {
  width:30px;
}


.custSeperator {
	background: url("nav/toolbar_seperator.gif") no-repeat top right;
	width: 18px;
	height: 20px;
	vertical-align:bottom;
}

.loginFieldPanel {
	border:1px solid #d0d0d0;
	background-color:#f0f0f0;
	padding:20px ; 
}
	
.invalidInputField {
  border-left: 3px solid red;
}

/*
   ------------------------------------------------------------
   Styles for search result views
   ------------------------------------------------------------
*/

.mediaAssetContentBack {
	background-color:#f2f2e7;
}


.lightTableViewArea {
/*	overflow:auto;*/
	height:100%;
	width:100%;
}
	
	
.LightTableViewEntryGrid {
	background-color:#ffffff;
	border:none;
	border-spacing:10px;
	height:100px;
	min-height:100%;
	border-collapse:separate;
	
}

.LightTableViewEntryCols {
	border:none;
	empty-cells: hide;	
	background-color:#e1e1cd;
	height:100px;
}

.LightTableViewEntryRows {
	border:none;
	empty-cells: hide;	
	background-color:#e1e1cd;
	height:100px;
}


.LightTableViewEntryLeftCol {
 	vertical-align:top; 
 	text-align:center;
	border-spacing:10px; 	
}

.LightTableViewEntryText {
	font-size:10px;
}


.LightTableViewEntryPreviewBack {
	background-color:#ffffff;
	border:1px solid black;
	width:110px;
	height:110px;
	vertical-align:bottom;
	text-align:center;

}

.listViewArea {
	overflow:auto;
/*border:1px solid red;*/
}

/*
.lightTableViewArea {
	overflow:auto;
border:1px solid yellow;
}
*/



/*
   ------------------------------------------------------------
   Styles for baskets
   ------------------------------------------------------------
*/
form#cartForm.cartForm {
margin:0;
padding:0;
}
.mediaAssetBasketPanelGroup {
	background-color:#f2f2e7;
	border:none;
	height:100%;
	width:100%;
	overflow:hidden;
}

.BasketDragInfoPanel {
	height:30px;
	line-height:30px;
	width:100%;
	overflow:hidden;
	text-align:center;

}

.BasketDropPanel {
	border:none;

	height:100%;
		/*
	min-height:100%;
	*/
	overflow:auto;	

}

.BasketEntryGrid {
	background-color:#f2f2e7;
	border:none;
	border-spacing:10px;
	height:100%;
	/*
	min-height:100%;
	*/
	border-collapse:separate;
}

.BasketEntryCols {
	border:none;
	empty-cells: hide;	
	background-color:#e1e1cd;
}


.BasketEntryLeftCol {
 	vertical-align:top; 
 	text-align:center;
	/*border-spacing:10px;*/ 	
}

.BasketEntryText {
	font-size:10px;
}

.BasketEntryPreviewBack {
	background-color:#ffffff;
	border:1px solid black;
	width:110px;
	height:110px;
	vertical-align:bottom;
	text-align:center;

}
.BasketEntryPreviewBack img {
	display:block;
	margin:auto;
}
div.basketDelete {
	width: 16px; 
	height: 16px; 
	border:none;
	background-image: url('styles/nav/ic_app_delete.gif'); 
	background-repeat: no-repeat; 
	background-position: 0px 0px;
}
div.basketDelete:hover {
		background-position: 0px -20px;
}

div.toolTip {
  background-color:#ffffee;
  border:1px solid #000000;
  padding:2px;
}

.showDragable {
  cursor: url(general/openhand.cur), move;

}

.showDragable span {
  cursor: url(general/openhand.cur), move;
}


.imageSearchPanel {
  width:439px;
  overflow:auto;
  height:388px;
  padding-top:5px;
}

.imageSearchPanelToolbar {
  background: #A6C2E7 url('nav/toolbar_r.gif') repeat-x scroll left top;
  height:31px;
  padding-left:15px;
  padding-top:5px;  
  width:439px;
}